@import "tailwindcss";
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inconsolata:wght@200..900&display=swap');
/* *{
    font-family: "Freestyle Script";
} */
 *::-webkit-scrollbar{
    width: 5px;
    background-color: transparent;
 }
*::-webkit-scrollbar-thumb{
    background-color: #c0c0c0;
}
 body{

    scroll-behavior: smooth;
 }
@media (max-width:952px) {
    .links{
        display: none;
    }
    .menu{
        display: block;
    }
}
.free{
    font-family: "Dancing Script";
}
@media (max-width:500px) {
    nav{
        padding: 16px;
    }
    .nav-heading{
        gap: 1px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .intro-para{
        padding: 0;
    }
}
@media (max-height:750px) {
    .intro-para{
        padding: 0;
    }
}

@media (max-width:400px) {
    .home{
        margin-top: 60px;
    }
    .designing{
        width: 300px;
    }
}